PLUGIN_LOGIN:
  ACCESS_DENIED: "Hozzáférés megtagadva..."
  LOGIN_FAILED: "Sikertelen belépés..."
  LOGIN_SUCCESSFUL: "Sikeresen beléptél."
  LOGGED_OUT: "Sikeresen kiléptél."
  BTN_LOGIN: "Belépés"
  BTN_LOGOUT: "Kilépés"
  BTN_FORGOT: "Elfelejtettem"
  BTN_REGISTER: "Regisztráció"
  BTN_RESET_PASSWORD: "Reset Password"
  BTN_RESET: "Reset"
  BTN_SEND_INSTRUCTIONS: "Send Reset Instructions"
  BTN_SUBMIT: "Submit"
  # as in "save profile"
  BTN_SUBMIT_PROFILE: "Submit"
  REMEMBER_ME: "Jegyezz meg"
  REMEMBER_ME_HELP: "Elhelyezünk egy hosszú lejáratú sütit a böngésződben, hogy belépve maradhass két munkamenet között."
  REMEMBER_ME_STOLEN_COOKIE: "Valaki a belépési adataid felhasználásával látogatta meg ezt az oldalt! Minden munkamenetet kiléptettünk. Kérlek, jelentkezz be ismét és ellenőrizd az adataidat."
  BUILTIN_CSS: "Beépített CSS használata"
  BUILTIN_CSS_HELP: "Az admin plugin által biztosított CSS beillesztése"
  ROUTE: "Belépés útvonala"
  ROUTE_HELP: "Egyedi útvonal egy egyedi belépő oldalhoz, melyet az aktuális téma biztosít"
  ROUTE_REGISTER: "Regisztráció útvonala"
  ROUTE_REGISTER_HELP: "A regisztrációs oldal elérési útja. Akkor állítsd be, ha a beépített regisztrációs oldalt szeretnéd használni"
  USERNAME_NOT_VALID: "A felhasználónév 3-16 karakter hosszú legyen, tartalmazhat kisbetűket, számokat, aláhúzást és kötőjelet. Nagybetűk, szóköz és speciális karakterek használata nem megengedett"
  USERNAME_NOT_AVAILABLE: "%s nevű felhasználó már létezik, kérlek válassz más felhasználónevet"
  PASSWORD_NOT_VALID: "A jelszónak tartalmaznia kell legalább egy számot, egy kisbetűt és egy nagybetűt, valamint legalább 8 karakter hosszú kell, hogy legyen"
  PASSWORDS_DO_NOT_MATCH: "A két jelszó nem egyezik meg. Győzödj meg róla, hogy azonos legyen a kettő"
  PROFILE_UPDATED: "Your profile has been updated"
  ENTER_EMAIL: "Enter your email"
  ENTER_NEW_PASSWORD: "Enter new password"
  ENTER_PASSWORD: "Enter a password"
  ENTER_PASSWORD_AGAIN: "Enter the password again"
  REGISTRATION_THANK_YOU: "Thank you for registering."
  USER_ACCOUNT_DISABLED: "Your user account is disabled or it has not yet been activated."
